prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 ProtobufQtGuiTypes
Description: Qt ProtobufQtGuiTypes module
Version: 6.10.2
Libs: -L${libdir} -lQt6ProtobufQtGuiTypes
Cflags: -I${includedir}/QtProtobufQtGuiTypes -I${includedir} -DQT_PROTOBUFQTGUITYPES_LIB
Requires: Qt6ProtobufQtCoreTypes
